### Property

# Ggit SubmoduleUpdateOptions:fetch-options

#### Declaration

    property fetch-options: Ggit.FetchOptions [ read, write ]

#### Description

No description available.

Type:`GgitFetchOptions`

Getter method | `ggit_submodule_update_options_get_fetch_options()`
Setter method | `ggit_submodule_update_options_set_fetch_options()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no